
#wb_header { height: 259px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/54814a398826a2f656c233b26f44d028.jpg") repeat scroll left top; }
#wb_main { height: 396px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 16px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #171717 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 671px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 671px; overflow: visible; min-height: 671px; }
#wb_element_instance25 { top: 190px; left: 10px; min-width: 750px; width: 750px; min-height: 40px; height: 40px; display: block; z-index: 439; }
#wb_element_instance25 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: left; }
#wb_element_instance25 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance25 li { margin: 0px 0px 0px 10px; }
#wb_element_instance25 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #050505; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: #242424 none no-repeat scroll center bottom; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: #242424 none no-repeat scroll center bottom; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 20px; left: 60px; min-width: 340px; width: 340px; min-height: 30px; height: 30px; display: block; z-index: 438; }
#wb_element_instance27 { top: 80px; left: 280px; min-width: 350px; width: 350px; min-height: 43px; height: 43px; display: block; z-index: 444; }
#wb_element_instance28 { top: 0px; left: 790px; min-width: 190px; width: 190px; min-height: 260px; height: 260px; display: block; z-index: 460; }
#wb_element_instance28 img { width: 190px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 459; }
#wb_element_instance30 { top: 30px; left: 100px; min-width: 680px; width: 680px; min-height: 316px; height: 316px; display: block; z-index: 304; }
#wb_element_instance31 { top: 366px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance32 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
